namespace ConversionGrados
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.bdGrados = new System.Windows.Forms.TrackBar();
    	this.cvIntervalo = new System.Windows.Forms.CheckBox();
    	this.rbFaC = new System.Windows.Forms.RadioButton();
    	this.rbCaF = new System.Windows.Forms.RadioButton();
    	this.groupBox1 = new System.Windows.Forms.GroupBox();
    	this.etGradosF = new System.Windows.Forms.Label();
    	this.etSup = new System.Windows.Forms.Label();
    	this.etInf = new System.Windows.Forms.Label();
    	this.label2 = new System.Windows.Forms.Label();
    	this.label1 = new System.Windows.Forms.Label();
    	this.etGradosC = new System.Windows.Forms.Label();
    	((System.ComponentModel.ISupportInitialize)(this.bdGrados)).BeginInit();
    	this.groupBox1.SuspendLayout();
    	this.SuspendLayout();
    	// 
    	// bdGrados
    	// 
    	this.bdGrados.LargeChange = 10;
    	this.bdGrados.Location = new System.Drawing.Point(7, 60);
    	this.bdGrados.Maximum = 70;
    	this.bdGrados.Minimum = -30;
    	this.bdGrados.Name = "bdGrados";
    	this.bdGrados.Size = new System.Drawing.Size(381, 45);
    	this.bdGrados.TabIndex = 13;
    	this.bdGrados.ValueChanged += new System.EventHandler(this.BdGradosValueChanged);
    	// 
    	// cvIntervalo
    	// 
    	this.cvIntervalo.Location = new System.Drawing.Point(73, 222);
    	this.cvIntervalo.Name = "cvIntervalo";
    	this.cvIntervalo.Size = new System.Drawing.Size(273, 24);
    	this.cvIntervalo.TabIndex = 12;
    	this.cvIntervalo.Text = "Intervalo -50 a 150";
    	this.cvIntervalo.UseVisualStyleBackColor = true;
    	this.cvIntervalo.CheckedChanged += new System.EventHandler(this.CvIntervaloCheckedChanged);
    	// 
    	// rbFaC
    	// 
    	this.rbFaC.Location = new System.Drawing.Point(7, 40);
    	this.rbFaC.Name = "rbFaC";
    	this.rbFaC.Size = new System.Drawing.Size(260, 24);
    	this.rbFaC.TabIndex = 1;
    	this.rbFaC.TabStop = true;
    	this.rbFaC.Text = "Conversión de ºF a ºC";
    	this.rbFaC.UseVisualStyleBackColor = true;
    	// 
    	// rbCaF
    	// 
    	this.rbCaF.Checked = true;
    	this.rbCaF.Location = new System.Drawing.Point(7, 20);
    	this.rbCaF.Name = "rbCaF";
    	this.rbCaF.Size = new System.Drawing.Size(260, 24);
    	this.rbCaF.TabIndex = 0;
    	this.rbCaF.TabStop = true;
    	this.rbCaF.Text = "Conversión de ºC a ºF";
    	this.rbCaF.UseVisualStyleBackColor = true;
    	// 
    	// groupBox1
    	// 
    	this.groupBox1.Controls.Add(this.rbFaC);
    	this.groupBox1.Controls.Add(this.rbCaF);
    	this.groupBox1.Location = new System.Drawing.Point(66, 120);
    	this.groupBox1.Name = "groupBox1";
    	this.groupBox1.Size = new System.Drawing.Size(273, 76);
    	this.groupBox1.TabIndex = 11;
    	this.groupBox1.TabStop = false;
    	this.groupBox1.Text = "Tipo de conversión";
    	// 
    	// etGradosF
    	// 
    	this.etGradosF.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.etGradosF.Location = new System.Drawing.Point(222, 19);
    	this.etGradosF.Name = "etGradosF";
    	this.etGradosF.Size = new System.Drawing.Size(66, 23);
    	this.etGradosF.TabIndex = 10;
    	this.etGradosF.Text = "32,00";
    	this.etGradosF.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
    	// 
    	// etSup
    	// 
    	this.etSup.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.etSup.Location = new System.Drawing.Point(363, 108);
    	this.etSup.Name = "etSup";
    	this.etSup.Size = new System.Drawing.Size(25, 20);
    	this.etSup.TabIndex = 9;
    	this.etSup.Text = "70";
    	// 
    	// etInf
    	// 
    	this.etInf.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.etInf.Location = new System.Drawing.Point(7, 108);
    	this.etInf.Name = "etInf";
    	this.etInf.Size = new System.Drawing.Size(23, 20);
    	this.etInf.TabIndex = 5;
    	this.etInf.Text = "-30";
    	// 
    	// label2
    	// 
    	this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.label2.Location = new System.Drawing.Point(294, 19);
    	this.label2.Name = "label2";
    	this.label2.Size = new System.Drawing.Size(45, 23);
    	this.label2.TabIndex = 8;
    	this.label2.Text = "ºF";
    	this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
    	// 
    	// label1
    	// 
    	this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.label1.Location = new System.Drawing.Point(137, 19);
    	this.label1.Name = "label1";
    	this.label1.Size = new System.Drawing.Size(79, 23);
    	this.label1.TabIndex = 7;
    	this.label1.Text = "ºC         =";
    	this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
    	// 
    	// etGradosC
    	// 
    	this.etGradosC.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.etGradosC.Location = new System.Drawing.Point(66, 19);
    	this.etGradosC.Name = "etGradosC";
    	this.etGradosC.Size = new System.Drawing.Size(65, 23);
    	this.etGradosC.TabIndex = 6;
    	this.etGradosC.Text = "0,00";
    	this.etGradosC.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(394, 264);
    	this.Controls.Add(this.bdGrados);
    	this.Controls.Add(this.cvIntervalo);
    	this.Controls.Add(this.groupBox1);
    	this.Controls.Add(this.etGradosF);
    	this.Controls.Add(this.etSup);
    	this.Controls.Add(this.etInf);
    	this.Controls.Add(this.label2);
    	this.Controls.Add(this.label1);
    	this.Controls.Add(this.etGradosC);
    	this.MaximizeBox = false;
    	this.Name = "MainForm";
    	this.Text = "Conversión grados";
    	((System.ComponentModel.ISupportInitialize)(this.bdGrados)).EndInit();
    	this.groupBox1.ResumeLayout(false);
    	this.ResumeLayout(false);
    	this.PerformLayout();
    }
    private System.Windows.Forms.Label etGradosC;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Label etInf;
    private System.Windows.Forms.Label etSup;
    private System.Windows.Forms.Label etGradosF;
    private System.Windows.Forms.GroupBox groupBox1;
    private System.Windows.Forms.RadioButton rbCaF;
    private System.Windows.Forms.RadioButton rbFaC;
    private System.Windows.Forms.CheckBox cvIntervalo;
    private System.Windows.Forms.TrackBar bdGrados;
  }
}
